# Traductions françaises
app:
    title: "MKM.py Front"
    
    navigation:
        home: "Accueil"
        cards: "Cartes"
        expansions: "Extensions"
        rankings: "Tendances"
        logs: "Journaux"
        admin: "Admin"
        search: "Rechercher"
        search_placeholder: "Rechercher"
    
    card:
        name: "Nom de la carte"
        expansion: "Extension"
        collector_number: "Numéro de collection"
        details: "Détails de la carte"
        buy_foil: "Acheter Foil sur CardMarket"
        buy_normal: "Acheter sur CardMarket"
        flip_card: "Retourner la carte"
        list_title: "Liste des cartes"
        list_for: "Liste des cartes pour"
        all_cards: "Toutes les cartes"
        columns:
            date: "Date"
            average: "Moyenne"
            lower: "Plus bas"
            trend: "Tendance"
            avg1: "Moyenne 1 jour"
            avg7: "Moyenne 7 jours"
            avg30: "Moyenne 30 jours"
            average_foil: "Moyenne Foil"
            lower_foil: "Plus bas Foil"
            trend_foil: "Tendance Foil"
            avg1_foil: "Moyenne 1 jour Foil"
            avg7_foil: "Moyenne 7 jours Foil"
            avg30_foil: "Moyenne 30 jours Foil"
        chart:
            not_foil: "Normale"
            not_foil_prediction: "Prédiction Normale"
            foil: "Foil"
            foil_prediction: "Prédiction Foil"
    
    expansion:
        name: "Nom de l'extension"
        cards_list: "Liste des cartes"
        card_count: "Nombre de cartes"
        list_title: "Liste des extensions"
        all_expansions: "Toutes les extensions"
    
    admin:
        logs:
            mkmpy: "Journaux de MKM.py"
            mkmoraclepy: "Journaux de MKM OraclePy"
            script_logs: "Journaux du script %script%"
            title: "Journaux du Script"
        columns:
            id: "ID"
            date_import: "Date d'import"
            date_import_file: "Date du fichier d'import"
            date_data: "Date des données"
            date: "Date"
            task: "Tâche"
            status: "Statut"
    
    search:
        title: "Résultats de recherche"
        results_for: "Résultats pour"
        no_results: "Aucun résultat trouvé"
        found: "résultat trouvé|résultats trouvés"
    
    table:
        export: "Exporter"
        this_page: "Cette page"
        all_pages: "Toutes les pages"
        no_data: "Aucune donnée disponible"
    
    sorting:
        by: "Trier par :"
        collector_number: "Numéro de collection"
        name_asc: "A-Z"
        name_desc: "Z-A"
    
    pagination:
        previous: "Précédent"
        next: "Suivant"
        first: "Premier"
        last: "Dernier"
    
    status:
        finished: "Terminé"
        error: "Erreur"
        running: "En cours"

    ranking:
        title:
            gainers: "Plus Fortes Hausses"
            losers: "Plus Fortes Baisses"
        timeframe:
            1d: "1 Jour"
            7d: "7 Jours"
            30d: "30 Jours"
        type:
            gainers: "Hausses"
            losers: "Baisses"
        filter:
            type: "Type"
            timeframe: "Période"
            variant: "Variante"
        variant:
            normal: "Normale"
            foil: "Foil"
        variation:
            absolute: "Variation Absolue (€)"
            relative: "Variation Relative (%)"
        table:
            image: "Image"
            card: "Nom de la carte"
            expansion: "Extension"
            old_price: "Prix précédent"
            current_price: "Prix actuel"
            variation: "Variation"
        no_data: "Aucune donnée disponible pour cette sélection"

home:
    welcome: "Bienvenue sur MKM.py Front"
    description: "Interface web développée avec Symfony, permettant d'exploiter les données structurées par mkm.py via une navigation fluide et intuitive"
    project_links: "Liens des projets :"
    frontend_description: "L'interface frontend Symfony"
    script_description: "Le script Python qui génère la base de données"
    ai_description: "Le script Python d'IA pour la prédiction des prix"
    personal_links: "Me contacter"
    portfolio: "Portfolio"
    cards: "Cartes"
    stats:
        expansions: "Éditions suivies"
        cards: "Cartes surveillées"
        prices: "Données de prix"
    features:
        title: "MKMpy, kezako ?!"
        price_tracking: "Suivi des Prix"
        price_tracking_desc: "Surveillez les prix des cartes Magic avec des données en temps réel et des tendances historiques"
        ai_prediction: "Prédictions IA"
        ai_prediction_desc: "Obtenez des prévisions de prix intelligentes alimentées par l'apprentissage automatique"
        search: "Recherche Avancée"
        search_desc: "Trouvez rapidement n'importe quelle carte avec nos capacités de recherche avancées"
    recent_expansions: "Dernières Éditions"
    view_all: "Voir Tout"
    view_cards: "Voir les Cartes"

pagination:
    previous: "Précédent"
    next: "Suivant"
    current: "page actuelle"
    showing: "Affichage de %from% à %to% sur %total% résultats"
    items: "éléments"

pwa:
    install:
        title: "Installer l'application"
        description: "Accédez rapidement à MKMpy depuis votre écran d'accueil"
        button: "Installer"